[P011]简单著录项

get
https://connect.zhihuiya.com/basic-patent-data/simple-bibliography
在体验中心中试用

可以通过输入patent_id或patent_number查询具体某条专利的简单著录项目信息。详细内容可以查看开发者文档中返回字段说明。

专利id和公开号两个参数必须要有一个,如果两个都存在,会优先使用专利id。 该接口支持批量请求,上限为100条,请求参数相互之间用英文,隔开。批量请求在进行流量/费用扣减的时候,会根据返回结果的成功条数进行多次扣减。

请求参数

此 API 接口支持的参数列表

名称类型示例描述
patent_id
string718ead9c-4f3c-4674-8f5a-24e126827269
专利id
patent_number
stringUS11205304B2
公开公告号

响应结构

API 响应数据的结构说明

字段名类型示例描述
data
array-
响应数据
pn
stringUS11205304B2
公开(公告)号
patent_id
string718ead9c-4f3c-4674-8f5a-24e126827269
专利Id
bibliographic_data
objectPlease check the form: BibliographicData
著录项目
parties
objectPlease check the form: PartiesSimple
申请相关
assignees
arrayPlease check the form: PatentBasePersonSimple
当前申请(专利权)人
lang
stringEN
语言
name
stringMAGIC LEAP, INC.
名称
address
stringDania Beach,FL,US
地址
sequence
integer<int32>1
序号
inventors
arrayPlease check the form: PatentBasePersonSimple
发明人
applicants
arrayPlease check the form: PatentBasePersonSimple
原始申请人
abstracts
arrayPlease check the form: PatentAbstract
专利摘要相关
lang
stringEN
语言
text
stringAn augmented reality display system comprises a passable world model data comprises a set of map points corresponding to one or more objects of the real world. The augmented reality system also comprises......
文本
patent_type
stringPATENT
专利类型,其中APPLICATION:发明申请,PATENT:授权发明,UTILITY:实用新型,DESIGN:外观设计
invention_title
arrayPlease check the form: PatentTitleSimple
专利标题语言和名称
lang
stringEN
语言
text
stringSystems and methods for rendering user interfaces for augmented or virtual reality
文本
priority_claims
arrayPlease check the form: PatentBaseInfoSimple
优先权
date
integer<int32>20211221
日期
country
stringUS
国家/地区/组织代码
doc_number
string11205304
号码
reference_cited
objectPlease check the form: ReferenceCited
引用专利
cited_others
array[ "鲍则民.杭州创新联合担保模式浅析.《吉林大学学报(信息科学版)》.2012" ]
引用非专利文献
cited_patents
array[ "CN203027992U" ]
引用专利公开(公告)号
classification_data
objectPlease check the form: ClassificationData
分类号
classification_cpc
objectPlease check the form: ClassificationDoc
CPC主分类号
main
stringG06Q40/025
主分类号
further
array[ "H04L67/12" ]
除第一个剩下的分类号
classification_gbc
array[ "C3962" ]
GBC分类号
classification_loc
array[ "12-10" ]
外观 LOC 分类号
classification_ipcr
objectPlease check the form: ClassificationDoc
IPCR/IPC主分类号
application_reference
objectPlease check the form: ApplicationReference
申请信息
apno
stringCN201510570472.5
申请号
date
integer<int32>20211221
日期
publication_reference
objectPlease check the form: PublicationReference
公开信息
date
integer<int32>20211221
日期
kind
stringB2
专利文献代码
country
stringUS
国家/地区/组织代码
doc_number
string106534228
号码
pct_or_regional_filing_data
objectPlease check the form: PctOrRegionalFilingDataSimple
PCT申请相关
date
integer<int32>20150507
PCT 国际公开日
doc_number
string14/706838
PCT 国家公开号
entry_date
integer<int32>20170812
PCT 进入国家阶段日
dates_of_public_availability
objectPlease check the form: DatesOfPublicAvailabilitySimple
授权信息
printed_with_granted
integer<int32>20101022
授权日
pct_or_regional_publishing_data
objectPlease check the form: PctOrRegionalPublishingData
PCT公开信息
date
integer<int32>20211221
日期
number
string11205304
号码
status
必填
booleanfalse
状态
error_msg
stringThe request parameter format is incorrect!
错误信息
error_code
必填
integer0
错误代码

成功响应示例

成功调用 API 的响应示例

JSON
{
  "data": [
    {
      "pn": "US11205304B2",
      "patent_id": "718ead9c-4f3c-4674-8f5a-24e126827269",
      "bibliographic_data": {
        "parties": {
          "assignees": [
            {
              "lang": "EN",
              "name": "MAGIC LEAP, INC.",
              "address": "Dania Beach,FL,US",
              "sequence": 1
            }
          ],
          "inventors": [
            {
              "lang": "EN",
              "name": "MAGIC LEAP, INC.",
              "address": "Dania Beach,FL,US",
              "sequence": 1
            }
          ],
          "applicants": [
            {
              "lang": "EN",
              "name": "MAGIC LEAP, INC.",
              "address": "Dania Beach,FL,US",
              "sequence": 1
            }
          ]
        },
        "abstracts": [
          {
            "lang": "EN",
            "text": "An augmented reality display system comprises a passable world model data comprises a set of map points corresponding to one or more objects of the real world. The augmented reality system also comprises......"
          }
        ],
        "patent_type": "PATENT",
        "invention_title": [
          {
            "lang": "EN",
            "text": "Systems and methods for rendering user interfaces for augmented or virtual reality"
          }
        ],
        "priority_claims": [
          {
            "date": 20211221,
            "country": "US",
            "doc_number": "11205304"
          }
        ],
        "reference_cited": {
          "cited_others": [
            "鲍则民.杭州创新联合担保模式浅析.《吉林大学学报(信息科学版)》.2012"
          ],
          "cited_patents": [
            "CN203027992U"
          ]
        },
        "classification_data": {
          "classification_cpc": {
            "main": "G06Q40/025",
            "further": [
              "H04L67/12"
            ]
          },
          "classification_gbc": [
            "C3962"
          ],
          "classification_loc": [
            "12-10"
          ],
          "classification_ipcr": {
            "main": "G06Q40/025",
            "further": [
              "H04L67/12"
            ]
          }
        },
        "application_reference": {
          "apno": "CN201510570472.5",
          "date": 20211221
        },
        "publication_reference": {
          "date": 20211221,
          "kind": "B2",
          "country": "US",
          "doc_number": "106534228"
        },
        "pct_or_regional_filing_data": {
          "date": 20150507,
          "doc_number": "14/706838",
          "entry_date": 20170812
        },
        "dates_of_public_availability": {
          "printed_with_granted": 20101022
        },
        "pct_or_regional_publishing_data": {
          "date": 20211221,
          "number": "11205304"
        }
      }
    }
  ],
  "status": true,
  "error_code": 0
}

错误码

此接口可能返回的错误码列表

业务错误码

错误码描述
68300004请求参数异常!
68300005查询Api失败!
68300006解析基本存取错误!
68300007存在错误的请求!
68300008服务中断异常,请稍后再试!
68300010文件不符合上传规范!

平台错误码

错误码描述
67200001API整体限流错误!
67200002用户调用请求限流限制错误!
67200003申请token的key和secret不正确或者状态错误!
67200004无权限或该接口的套餐已超过系统设置的上限!
67200005账户余额不足,调用失败!
67200006客户端已过期,调用失败!

HTTP 状态码

状态码描述
0请求成功
401Unauthorized
403Forbidden
404Not Found

性能指标

此接口的预期性能特征

正常响应时间

5000 ms

最大响应时间

10000 ms